
#top-page-message {
    position: relative;
}

#top-page-message img {
    display: block;
    width: 100%;
    z-index: 0;
}

#top-page-message p {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    letter-spacing: 0.5em;
    color: #fff;
    margin: 0;
}
